GOOBOX(1)

NAME
goobox — lecteur et extracteur graphiques de CD pour GNOME

SYNOPSIS

goobox [OPTION] [...]

DESCRIPTION

goobox est un lecteur et un extracteur graphiques de CD faciles d'utilisation pour l'environnement de bureau GNOME 3. Il peut lire les CD et les extraire (c'est-à-dire les enregistrer dans des fichiers) et afficher la pochette de l'album.

Il utilise le cadriciel GStreamer pour extraire et lire le CD et musicbrainz pour l'indexer.

OPTIONS

Options de l'application :

--eject
    Éjecte le CD.

--next
    Lit la piste suivante.

--play
    Lit le CD au démarrage.

--previous
    Lit la piste précédente.

--quit
    Quitte l'application.

--stop
    Arrête la lecture.

-d --device=CHEMIN_DU_PÉRIPHÉRIQUE
    Périphérique CD à utiliser.

--display=AFFICHAGE
    Affichage X à utiliser.

-v --version
    Affiche la version du programme.

--toggle-play
    Bascule pause/lecture

--toggle-visibility
    Bascule de l'affichage de la fenêtre principale

Options d'aide :

-h --help
    Affiche les options d'aide.

--help-all
    Affiche toutes les options d'aide.

--help-gst
    Affiche les options de GStreamer.

--help-gtk
    Affiche les options de GTK+.

Options de GStreamer :

--gst-version
    Affiche la version de GStreamer.

--gst-fatal-warnings
    Rend tous les avertissements fatals.

--gst-debug-help
    Affiche les catégories de débogage disponibles et quitte.

--gst-debug-level=NIVEAU
    Fixe le niveau de débogage de B<1> (seulement les erreurs) à B<9> (tout) ou B<0> pour aucune sortie.

--gst-debug=LISTE
    Liste des paires « nom_catégorie:niveau », séparées par des virgules, pour définir des niveaux spécifiques aux catégories particulières. Exemple : GST_AUTOPLUG:5,GST_ELEMENT_*:3.

--gst-debug-no-color
    Désactive la sortie de débogage colorée.

--gst-debug-color-mode
    Modifie les modes de coloration du journal de débogage. Modes possibles : off, on, disable, auto, unix.

--gst-debug-disable
    Désactiver le débogage.

--gst-plugin-spew
    Active les diagnostics prolixes de chargement des greffons.

--gst-plugin-path=CHEMINS
    Chemins séparés par deux-points (:) contenant des greffons.

--gst-plugin-load=GREFFONS
    Liste des greffons, séparés par des virgules, à charger en complément à la liste stockée dans la variable d'environnement GST_PLUGIN_PATH.

--gst-disable-segtrap
    Désactive la capture des erreurs de segmentation lors du chargement de greffons.

--gst-disable-registry-update
    Désactive la mise à jour du registre.

--gst-disable-registry-fork
    Désactive l'utilisation de fork() lors l'analyse du registre.

Options de GTK+ :

--class=CLASSE
    Classe de programme telle qu'utilisée par le gestionnaire de fenêtres.

--name=NOM
    Nom de programme tel qu'utilisé par le gestionnaire de fenêtres.

--gtk-module=MODULES
    Charge des modules GTK+ supplémentaires.

--gdk-debug=DRAPEAUX
    Drapeaux de débogage GDK à définir.

--gdk-no-debug=DRAPEAUX
    Drapeaux de débogage GDK à désactiver.

--gtk-debug=DRAPEAUX
    Drapeaux de débogage GTK+ à définir.

--gtk-no-debug=DRAPEAUX
    Drapeaux de débogage GTK+ à désactiver.

--g-fatal-warnings
    Rend tous les avertissements fatals.

Voir aussi

sound-juicer(1)

AUTEUR

Cette page du manuel a été écrite par Dan Korostelev dan@ats.energo.ru pour le système Debian (mais elle peut être utilisée par d'autres). Elle a ensuite été mise à jour par Helge Kreutzmann debian@helgefjell.de. Il est permis de copier, distribuer et/ou modifier ce document selon les termes de la Licence Publique Générale GNU, version 2 ou toute autre version postérieure publiée par la Free Software Foundation.

Sur les systèmes Debian, le texte intégral de la Licence Publique Générale GNU peut être consulté dans /usr/share/common-licenses/GPL.